=== debian/control ===
Source: libauthen-simple-pam-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christian Kuelker <christian.kuelker@cipworx.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libauthen-simple-perl,
                     libauthen-pam-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-pam-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-pam-perl.git
Homepage: https://metacpan.org/release/Authen-Simple-PAM

Package: libauthen-simple-pam-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-pam-perl,
         libauthen-simple-perl
Description: simple PAM authentication module
 Authen::Simple::PAM allows one to use PAM authentication methods.
 .
 It uses the libauthen-simple-perl framework.
