=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Simple-PAM   .*/Authen-Simple-PAM-v?@ANY_VERSION@@ARCHIVE_EXT@$
